# This file is automatically generated - do not edit it directly.
# Use https://weblate.rob006.net/projects/flarum/justoverclock-feedback/ru/ for translation.
# You can read more about the process at https://github.com/rob006-software/flarum-translations/wiki.

justoverclock-feedback:
  admin:
    background-color: 'Цвет фона виджета'
    background-color-help: 'Укажите HEX-код цвета фона, например #fff'''
    box-title: 'Заголовок формы'
    box-title-help: 'Установите заголовок всплывающего виджета обратной связи (старый "Flarum feedback")'
    collect-email: 'Отображать (необязательно) поле адреса электронной почты для пользователей'
    collect-email-help: 'Если эта функция включена, пользователи могут добавлять свой адрес электронной почты к отзывам'
    contactdesc: 'Это поле необходимо заполнить, чтобы полностью включить виджет обратной связи'
    contactmail: 'Эл.почта, на которую следует отсылать Обратную связь'
    feedback1-icon: 'Иконка для Обратной связи 1 типа'
    feedback1-icon-help: 'Поместите иконку для текста типа "⚠️, ☎️, ✏️" - Windows (Win + .) MacOS 🌐'
    feedback1-title: 'Обратная связь тип 1'
    feedback1-title-help: 'Задайте здесь название вашего "типа обратной связи"'
    feedback2-icon: 'Иконка для Обратной связи 2 типа'
    feedback2-icon-help: 'Поместите на текст значок, похожий на "⚠️, ☎️, ✏️" - Windows (Win + . macOS )'
    feedback2-title: 'Обратная связь тип 2'
    feedback2-title-help: 'Измените здесь название вашего "Тип отзыва 2"'
    feedback3-icon: 'Иконка для Обратной связи 3 типа'
    feedback3-icon-help: 'Поместите текстовый значок, например "⚠️, ☎️, ✏️" - Windows (Win + .) macOS 🌐'
    feedback3-title: 'Обратная связь тип 3'
    feedback3-title-help: 'Измените здесь название вашего "Тип отзыва 3"'
    font-color: 'Цвет текста виджета'
    font-color-help: 'Укажите шестнадцатеричный цветовой код для использования в качестве цвета шрифта, т.е. "#000"'
    left_label: Слева
    position: 'Позиция виджета'
    position-help: 'Выберите нижний левый или нижний правый угол, чтобы отобразить кнопку обратной связи'
    right_label: Справа
  api:
    validation_error: 'Вы не можете отправлять пустое сообщение'
  forum:
    button-title: 'Обратная связь'
    email:
      body: "Новое сообщение {type} от {user}!\n\n{message}\n\nЭлектронная почта: {email}\nСсылка: {url}\n"
      guest: 'анонимный пользователь'
      subject: 'Обратная связь'
    feedback-widget:
      back: Назад
      contact-text: 'Или отправить эл.почту!'
      email-field-placeholder: 'Электронная почта (необязательное поле)'
      email-placeholder: 'Email (не обязательно)'
      failed-message: 'Пожалуйста, попробуйте снова. Если это будет продолжаться, попробуйте вместо этого отправить электронное письмо.'
      failed-title: 'Ой, произошла ошибка'
      placeholder: 'Введите своё сообщение'
      submit: Отправить
      success: Спасибо!👊
      title: 'Обратная связь'
      type-message: 'Какой у вас вопрос?'
      types:
        bug: 'Отчет об ошибке'
        general: 'Общая обратная связь'
        idea: 'У меня есть идея'
